@charset "ISO-8859-1";

@import "bootstrap.min.css";
/* @import "font-awesome.min.css"; */
@import "owl.carousel.min.css";
@import "owl.theme.default.min.css";
@import "style.css";

body {
  font-family: "Nunito", sans-serif !important;
}

.pxp-posts-1-item-details {
  box-shadow: -7px 7px 17px 0px #01010129;
}

.pxp-content-wrapper.mt-50 {
  margin-top: 78px;
}

@media screen and (max-width: 991px) {
  .pxp-header-nav-trigger {
    margin: 15px 10px 10px;
  }
}

.pxp-sp-agent-info-email>a,
.pxp-sp-agent-info-phone {
  opacity: 1;
}

.btn-branch-sm {
  padding: 0.15rem 0.25rem;
  font-size: 0.7rem;
  line-height: 1.5;
  border-radius: 0.2rem;
}

.blinking-branch {
  animation: glowing 1500ms infinite;
  transition: all linear 8s;
}

@keyframes glowing {
  0% {
    background-color: #ffc107;
    box-shadow: 0 0 5px #ffc107;
  }

  50% {
    background-color: yellow;
    box-shadow: 0 0 10px yellow;
  }

  100% {
    background-color: #ffc107;
    box-shadow: 0 0 5px #ffc107;
  }
}

.blinking-branch:hover {
  animation: none;
  background-color: #ffc107;
}

.footer marquee img {
  padding-right: 100px;
}

.copyright {
  display: flex;
  align-items: center;
  justify-content: center;
}

.link ul li {
  display: inline-block;
}

.link ul li a {
  color: #fff;
}

@media (max-width: 768px) {
  .link {
    text-align: center;
  }

  .cw p {
    text-align: center !important;
  }

  .cm p {
    text-align: center !important;
  }
}

@media (min-width: 768px) {
  .link {
    text-align: center !important;
  }

  .cw p {
    text-align: left !important;
  }

  .cm p {
    text-align: right !important;
  }
}